body
{
	background-color: lavender;
	font-family: Verdana;
	font-size: 11pt;
}

TD
{
	font-size: 11pt;
}

.AwardNames 
{
	font-size: 8pt;
	font-style: italic;
}

.AwardPhotoBorder 
{
	border-right: darkgray 1px solid; 
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid; 
	border-bottom: darkgray 1px solid; 
}

A:active
{
}

A:link
{
	color: Blue;
	text-decoration: underline;
	font-style: normal;
}

A:visited
{
	color: Blue;
	text-decoration: underline;
	font-style: normal;
}

A:hover
{
	color: Red;
	text-decoration: none;
}
